body {
   background-color: #ffffff; 
   color: #000000; 
   font-family: Calibri,Verdana,Arial, Helvetica, sans-serif;
   FONT-SIZE: 13px;   
}
A:link {
	COLOR: #0000ff;
	TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #4d4d4d;
	TEXT-DECORATION: underline;
}
A:hover {
	COLOR: #666666;
	TEXT-DECORATION: underline
}
A:active {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}

H1 {
	margin-top:4.0px;
	margin-right:0in;
	margin-bottom:3.0px;
	margin-left:0in;
	page-break-after:avoid;	
	FONT-SIZE: 16px; 
	COLOR: black; 
	FONT-FAMILY: Calibri,Arial, Verdana, Geneva, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
	text-align : left;
}

H1.home {
	margin-top: 4px;
	margin-right: 0in;
	margin-bottom: 3px;
	margin-left: 0in;
	page-break-after: avoid;
	FONT-SIZE: 20px;
	COLOR: #000000;
	FONT-FAMILY: Calibri,Verdana, Geneva, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	text-align : center;
	letter-spacing: 4px;
}

H2.home {
	margin-top: 4px;
	margin-right: 0in;
	margin-bottom: double;
	margin-left: 0in;
	page-break-after: avoid;
	FONT-SIZE: 16px;
	COLOR: #000000;
	FONT-FAMILY: Calibri,Verdana, Geneva, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	text-align : center;
}

/* Not currently applied to site */

p {
	BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: Calibri,Verdana,Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
}
ul,li{
	BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: Calibri,Verdana,Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;	
}

table {
font-family: Calibri,Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 13px;	
}
table.home {
	font-weight: bold;	
	margin-top: 4px;
	margin-right: 0in;
	margin-bottom: 3px;
	margin-left: 0in;
	page-break-after: avoid;
	FONT-SIZE: 18px;
	COLOR: #000000;
	FONT-FAMILY: Calibri,Verdana, Geneva, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	text-align : center;
	letter-spacing: 4px;	
}
td {
font-family: Calibri,Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 13px;
}

.bodyred {
   background-color: #ffffff; 
   color: #ff0000; 
   font-family: Calibri,Verdana,Arial, Helvetica, sans-serif;
   FONT-WEIGHT: normal;
   FONT-SIZE: 13px;
}

.boldbody {
   background-color: #ffffff; 
   color: #000000; 
   font-family: Calibri,Verdana,Arial, Helvetica, sans-serif;
   FONT-WEIGHT: bold;
   FONT-SIZE: 13px;
}

.font1
{
   COLOR: #000000;
   FONT-FAMILY:  Calibri,Verdana,Arial, Helvetica, sans-serif;
   FONT-WEIGHT: bold;
   FONT-SIZE: 13px
}

.withinpage
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #ff3333;
    FONT-FAMILY: Calibri,Verdana,Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
	text-align : left;
}


A.homelink:link {
	COLOR: #000000;
	FONT-FAMILY: Calibri,Verdana,Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.homelink:visited {
	COLOR: #000000;
	FONT-FAMILY: Calibri,Verdana,Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.homelink:hover {
	COLOR: #0000FF;
	FONT-FAMILY: Calibri,Verdana,Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
A.homelink:active {
	COLOR: #000000;
	FONT-FAMILY: Calibri,Verdana,Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}


A.homelinksm:link {
    COLOR: #CC0000;
    FONT-FAMILY: Calibri,Verdana,Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}
A.homelinksm:visited {
    COLOR: #CC0000;
    FONT-FAMILY: Calibri,Verdana,Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}
A.homelinksm:hover {
    COLOR: #000099;
    FONT-FAMILY: Calibri,Verdana,Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}
A.homelinksm:active {
    COLOR: #CC0000;
    FONT-FAMILY: Calibri,Verdana,Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}

INPUT.button {
	font-family : Calibri,Verdana,Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	background-color : #CC0000;
	color: white;	
	font-weight: bold;
}




table.event_announce{
	 border-top : 1px solid black; 
	 border-bottom : 1px solid black;
	border-right : 1px solid black;
	border-left : 1px solid black;	
}
td.eventhead{
	font-family : Calibri,Verdana,Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	background-color : black;
	color: #ffffff;
	font-weight: bold;
}

.blueheader{
font-family: Calibri,Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 13px;
	color: #000099;	
}

.redheader{
font-family: Calibri,Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 13px;
	color: #CC0000;	
}
.redheaderbold{
font-family: Calibri,Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 13px;
	color: #CC0000;	
font-weight: bold;	
}

.bodysmall
{
    COLOR: #000000;
    FONT-FAMILY: Calibri,Verdana,Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
	text-align : left;
}
.bodysmallred
{
    COLOR: #CC0000;
    FONT-FAMILY: Calibri,Verdana,Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
	text-align : left;
}
